#!/usr/bin/env python3
# Copyright 2018 The Wazo Authors  (see the AUTHORS file)
# SPDX-License-Identifier: GPL-3.0-or-later

from setuptools import find_packages
from setuptools import setup

setup(
    name='wazo-nestbox',
    version='1.0',
    description='Wazo NestBox Integration',

    author='Wazo Authors',
    author_email='dev@wazo.io',

    url='http://wazo.io',

    packages=find_packages(),
    include_package_data=True,
    entry_points={
        'wazo_webhookd.services': [
            'nestbox_account = wazo_plugind_nestbox_official.webhookd.plugin:Service',
        ],
        'wazo_auth.metadata': [
            'nestbox_jwt = wazo_plugind_nestbox_official.auth.plugin:NestboxJWT',
        ],
    }
)
